/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.main_menu ul:first-child > li > a { 
  font-size: 13px;
  font-weight: 400 !important;
  color: #fff !important;
  text-transform: uppercase;
  background: #0076af;
  border-left: 2px solid #ffffff !important;
  border-bottom: 1px solid #ffffff!important;
  padding-right: 10px !important;
  padding-left: 10px !important;
}

.main_menu ul > li span.header-phone { text-align:center; color: #0076af; font-size: 24px;   font-weight: 600;
  padding: 20px 15px 0 15px;
  line-height: 30px;
  text-align: center;
  float:left;
}
  
  
.main_menu ul > li span.header-email { text-align:center; color: #0076af; font-size: 12px;   font-weight: 600;
  padding:  0px 15px ;
  line-height: 15px;
  vertical-align: middle;
  text-align:center; 
  width:100%;
  float:left;
  text-transform:uppercase;
  color: #3f3f3f;
  }
  
  .header-scrolled .main_menu ul > li span.header-phone { padding: 1px 15px 0 15px; line-height:26px;}
    .header-scrolled .main_menu ul > li span.header-email { line-height: 13px;} 
  .white-bg a { background:#fff !important;  }
  
  #menu-item-search a { color: #b2b2b2 !important;}
.main_menu ul #menu-item-phone { max-width :180px ; }
.av-main-nav ul li  {border: 1px solid #fff;}
.header_color .main_menu ul ul, .av-main-nav ul li a  { background:rgba(255,255,255, 0.7) !important;  color: #0076af !important;}
.av-main-nav ul li a:hover {background:rgba(255,255,255,1) !important;}
 
.avia_textblock .blocks { text-align:center; font-weight:600; font-size: 13px;}
.avia_textblock .blocks h1 { margin: 0 !important; width:100%; float:left; padding: 5px !important; background : #0076af; font-size: 24px ; color: #fff !important; text-transform:capitalize !important; margin-bottom: 10px !important;}
.avia_textblock .blocks p {margin:0 !important; width: 100%; float:left; }
.avia_textblock .blocks p a { margin :0 !important; padding: 0 !important; text-align:center; float:left; width: 100%; line-height:0;}

 .av-special-heading {margin-top: 30px; color: #0076af;}
 ul.arrow-list li  { list-style-image:url(images/arrow-list.png); 
  line-height: 17px;
  vertical-align: top;}
  
  .avia_textblock  .product-blocks p ,   .avia_textblock  .product-blocks li{ text-align:left !important; font-weight:400 !important;   float:left; width: 100%; }
  #top .av-main-nav ul ul {
  left: 207px !important;
  }

.av-layout-grid-container  {max-width: 1210px;
  margin: 0 auto;}
  div .av_one_fourth{
    width: 20.5%;
  }
  div.av_three_fourth {
  margin-left: 2.5%;
  width: 76.5%;
}
div .av_two_fifth {
  margin-left: 2%;
  width: 40.4%;
}

#footer a{text-decoration:none}

@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td, 
	.no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	.no-more-tables tr { border: 1px solid #ccc; }
 
	.no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	.no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	.no-more-tables td:before { content: attr(data-title); }
}
#s {color: #fff !important;}


/*************************Style for Image alignment*******************************/

#components .av_one_third .avia-image-container-inner>img{
  height:248px;
}

#components .av_two_third .avia-image-container-inner>img{
  height:248px;
}

.av_one_full .av_one_fourth .avia-image-container-inner>img{
  height:350px;
}

.avia-image-container.avia-align-center{
  margin: 50px auto 10px auto;
}

#partners .av_one_third .avia-image-container-inner>img{
  height:auto;
  max-height:147px;
  display:inline;
  vertical-align:middle;

}
#partners .av_one_third .avia-image-container-inner{
    font-size:13px;
    margin:0.85em 0;
    height:147px;
    line-height:147px;
}

/***********************Style for sp-tables and options******************************************/

.avia_textblock>#sp-tab-1,
.avia_textblock>#sp-tab-2,
.avia_textblock>#sp-tab-3,
.avia_textblock>#sp-tab-4,
.avia_textblock>#sp-tab-5,
.avia_textblock>#sp-tab-6,
.avia_textblock>#sp-tab-7,
.avia_textblock>#sp-tab-8,
.avia_textblock>#sp-tab-9,
.avia_textblock>#sp-tab-10,
.avia_textblock>#sp-tab-11,
.avia_textblock>#sp-tab-12,
#av-layout-grid-2~#sp-tab-4,
#op-tab-1,
#op-tab-2,
#op-tab-3,
#op-tab-4,
#op-tab-5,
#op-tab-6,
#op-tab-7,
#op-tab-8,
#op-tab-9,
#op-tab-10,
#op-tab-11,
#op-tab-12
{
    display:none;
}

#sp-tab-1,
#sp-tab-2,
#sp-tab-3,
#sp-tab-4,
#sp-tab-5,
#sp-tab-6,
#sp-tab-7,
#sp-tab-8,
#sp-tab-9,
#sp-tab-10,
#sp-tab-11,
#sp-tab-12
{
  left:50% !important;
  transform:translateX(-50%);
  -webkit-transform:translateX(-50%);
  -ms-transform:translateX(-50%);
  -moz-transform:translateX(-50%);
  width:80%;
  background-color:white;
}


#sp-tab-1-link,
#sp-tab-2-link,
#sp-tab-3-link,
#sp-tab-4-link,
#sp-tab-5-link,
#sp-tab-6-link,
#sp-tab-7-link,
#sp-tab-8-link,
#sp-tab-9-link,
#sp-tab-10-link,
#sp-tab-11-link,
#sp-tab-12-link,
#op-tab-1-link,
#op-tab-2-link,
#op-tab-3-link,
#op-tab-4-link,
#op-tab-5-link,
#op-tab-6-link,
#op-tab-7-link,
#op-tab-8-link,
#op-tab-9-link,
#op-tab-10-link,
#op-tab-11-link,
#op-tab-12-link {
  cursor:pointer;
}

.col-2{
  float:left;
  width:50%;
  background-color: #ffffff;
}
.col-2>div{
  background-color: #ffffff;
}

.col-3{
    float:left;
    width:33.3%;
    background-color: #ffffff;
}
.col-3>div{
  background-color: #ffffff;
}

.button-group:after{
  content:"";
  clear:both;
}

.button-group{
  background-color: #ffffff;
}

.empty-space{
  height:30px;
}

.anchor:before{
    display: block; 
    content: " "; 
    margin-top: -200px; 
    height: 200px; 
    visibility: hidden; 
}


/*****************************************Home Page Changes*******************************************/
#home-target-section .avia-button-wrap, #home-target-section .avia-button{
    width:100%;
}


/*******************************Page Sidebar******************************************/
.avia-builder-el-16.el_after_av_cell_three_fourth.avia-builder-el-last .flex_cell_inner .avia-image-container-inner{
    border:1px solid #e1e1e1;
}

.el_after_av_cell_three_fourth.avia-builder-el-last .flex_cell_inner .avia-image-container-inner{
    border:1px solid #e1e1e1;
}


/************************************Misc*******************************************************/
#components .align-text{
    min-height:105px;
}

.bullet-list{
    list-style-type: disc;
    list-style-position: inside;
}

.avia_textblock ul{
    list-style-type: disc;
    list-style-position: inside;
}